Subject: New Reply Received - Return issues
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 19 Feb 2022 08:09:26 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Return issues  Ticket comment <div dir="auto">Why isn't anyone answering me<div dir="auto">I need my money back </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Feb 18, 2022, 15:27 Menna Fouad &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">My bank account is <div dir="auto">Bank Misr </div>
<div dir="auto">Account number </div>
<div dir="auto">1160331000002149</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Fri, Feb 18, 2022, 15:22 Menna Fouad &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">I want the sum of money in my credit to be sent to my bank account because I had a bad experience shopping online, the size was not suitable and the material was not as I imagined and I paid in cash, so I need my money back not as credit for online purchases because I'm gonna be shopping from the store from now on, so please help me, I have been trying to reach you guys on your phone number and nobody answers, you're the only available way of communication. <div dir="auto">Thanks i advance </div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Fri, Feb 18, 2022, 13:43 Menna Fouad &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Hi there <div dir="auto">I need the money to be sent to my bank account or get it as from any of your branches. </div>
<div dir="auto">Thanks in advance </div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Fri, Feb 18, 2022, 13:39 Max &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Menna,<br><br>
</div>
<div dir="ltr">
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We would like to inform you that we have processed the refund of amount (639) in your my credit wallet.You can use your my credit account in your online purchase in 5 easy steps:</div>
<div> </div>
<div>Step 1 - Simply log onto your account</div>
<div>Step 2 - Start shopping</div>
<div>Step 3 - Add chosen items to basket</div>
<div>Step 4 - Proceed to checkout</div>
<div>Step 5 - Select the my credit as a payment option</div>
<div><br></div>
<div>Feel free to reach out to us if you need any further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team.</div>
</div>
</div></div>

	

</div></blockquote>
</div>
</blockquote>
</div>
</blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3908027